/* compiled by scssphp v0.0.12 on Wed, 21 Feb 2018 09:48:02 +1300 (0.2298s) */

/* --------------------------------------------------- 
TEMPLATE.CSS contains the default styles for websites
built in the edit system.
--------------------------------------------------- */
/* Header */
/* Navigation */
/* Rotator */
/* Text */
/* Headings */
/* Links */
/* Content */
/* Pre-footer */
/* Footer */
/* Main body */
html, body {
  font-family: "nimbus-sans", Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: 400;
  color: #000;
  background-color: #fff;
  /* Default links */
}
a {
  color: #f66d27;
  /* Links with no colour */
}
a .silent, a.silent {
  color: #000;
}
a:hover {
  text-decoration: none;
  color: #000;
  /* Button link */
}
.readmore, .buynow, .backlink, a.button, .button a {
  display: inline-block;
  color: #fff;
  font-family: "nimbus-sans-condensed", Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 10px 15px;
  background-color: #0e2f65;
}
a:hover .readmore, a:hover .buynow, a.backlink:hover, a.button:hover, .button a:hover {
  background-color: #f66d27;
  /* Read more link */
}
a:hover .readmore {
  /* Buy now link */
}
a:hover .buynow {
  /* Back link */
}
a.backlink:hover {
  /* Default headers */
}
h1, h2 {
  font-family: "nimbus-sans", Arial, Helvetica, sans-serif;
  font-weight: 700;
  letter-spacing: -3px;
  margin: 0px 0px 0px 0px;
}
article h1, h3, h4, h5, h6 {
  font-family: "nimbus-sans", Arial, Helvetica, sans-serif;
  font-weight: 700;
  margin: 0px 0px 0px 0px;
}
h1 {
  font-size: 54px;
  line-height: 1.2;
  padding: 0px 0 30px 0;
}
h2 {
  font-size: 54px;
  line-height: 1.2;
  padding: 20px 0 20px 0;
}
h3 {
  font-size: 32px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h4, article h1 {
  font-size: 26px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h5 {
  font-size: 18px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h6 {
  font-size: 18px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
.large {
  font-weight: 300;
  font-size: 110%;
  line-height: 1.6;
  letter-spacing: -0.5px;
}
.img-right {
  margin-left: 50px;
  max-width: 47%;
  /* Backgrounds */
}
.background.light {
  background-color: #f2f4f5;
}
.background.dark {
  color: #fff;
  background-color: #071833;
}
.background.dark a:hover {
  color: #fff;
}
.background.image {
  color: #fff;
}
.background.parallax {
  color: #fff;
  /* Borders */
}
.border, .divider, hr {
  border: solid #e7e9ea 0px;
  /* Text colours */
}
.colour.light {
  color: #8c999b;
}
.colour.green {
  color: #5ea90d;
}
.colour.grey {
  color: #8c999b;
}
.error, .checkout-error, .colour.red {
  color: #b60d04;
  /* list element */
}
ul {
  margin-top: 6px;
  margin-bottom: 6px;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0;
}
ul > li {
  list-style: none;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 4px;
  margin-left: 0;
  padding-left: 20px;
  position: relative;
}
ul > li:before {
  content: '●';
  position: absolute;
  font-size: 14px;
  left: 3px;
  top: -1px;
  display: inline-block;
  vertical-align: middle;
}
ol {
  counter-reset: item;
  list-style-type: none;
  margin-top: 6px;
  margin-bottom: 6px;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0px;
}
ol > li {
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 4px;
  margin-left: 0;
  padding-left: 35px;
  position: relative;
}
ol > li:before {
  counter-increment: item;
  content: counter(item) '. ';
  position: absolute;
  left: 5px;
  top: 0px;
  display: inline-block;
  vertical-align: middle;
}
#none {
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  transform: rotate(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Spacing */
  pointer-events: none;
  /* Standard page elements for laying out the main content of a website. */
}
#container-header, #container-navigation, #container-flash, #container-intro, #container-bread, .container-title, .container-main, .container-main-title, .container-main-top, .container-main-bottom, #container-footer, #container-base {
  background-color: #fff;
}
.wrap {
  width: 100%;
  max-width: 1260px;
  padding: 0 50px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Spacing */
  /* Header */
}
#container-header {
  background-color: #0e2f65;
}
.home-page #container-header {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  z-index: 800;
}
#header {
  height: 110px;
  color: #fff;
}
#container-header.random-image #header {
  background-color: transparent;
}
#header #logo {
  float: left;
  height: 110px;
  line-height: 110px;
  display: inline-block;
  padding-left: 0;
  max-width: 240px;
}
#header #logo img {
  vertical-align: middle;
  /* Mobile quick call */
}
#header #mobile-link {
  display: none;
}
#header #mobile-link a {
  color: #fff;
}
#header #mobile-link h4 {
  display: inline-block;
  /* Top navigation */
}
#top-nav {
  float: right;
  display: inline-block;
  height: 22px;
  line-height: 22px;
  color: #fff;
  font-size: 11px;
  text-align: right;
  white-space: nowrap;
  margin-top: 10px;
  padding-right: 20px;
}
#top-nav a {
  color: #fff;
}
#top-nav a:hover {
  text-decoration: underline;
}
#top-nav > ul > li {
  padding: 0 8px;
}
#top-nav > ul > li:before {
  content: ' | ';
  display: inline-block;
  left: -1px;
  top: -1px;
}
#top-nav > ul > li:first-child:before {
  display: none;
  /* Search */
}
#header #search {
  float: right;
  display: inline-block;
  height: 22px;
  margin-top: 10px;
  padding-right: 20px;
}
#header #search .search-off {
  color: #000;
  font-style: italic;
}
#header #search #search-box-input {
  width: 200px;
}
#header #search #search-button {
  margin-left: 6px;
}
#header .links.imagelinks:nth-child(2) {
  float: left;
  width: 300px;
  display: inline-block;
  padding-top: 12px !important;
}
#header .links.imagelinks:nth-child(2) img {
  max-width: 240px;
}
#header .links.imagelinks:nth-child(2) .link-item {
  padding: 10px 35px !important;
}
#header .links.imagelinks:nth-child(3) {
  float: right;
  display: inline-block;
  padding-top: 22px;
  padding-left: 20px;
}
#header .links.imagelinks:nth-child(3) .link-item {
  padding: 0px 10px;
}
#header .links.imagelinks:nth-child(3) .link-item img {
  max-height: 68px;
  /* Main navigation */
}
#container-navigation {
  background-color: #fff;
}
.home-page #container-navigation {
  position: absolute;
  top: 110px;
  left: 0px;
  right: 0px;
  z-index: 800;
}
#navigation {
  float: none;
  display: table;
  color: #0e2f65;
  font-family: "nimbus-sans-condensed", Arial, Helvetica, sans-serif;
  font-size: 21px;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
  height: 50px;
  line-height: 50px;
  color: #fff;
  margin-left: auto;
  margin-right: auto;
}
#mobile-navigation {
  height: 40px;
  line-height: 40px;
  color: #fff;
  display: none;
}
#navigation ul {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
#navigation ul li {
  float: left;
  display: inline-block;
  line-height: 50px;
  list-style: none;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  margin-top: 0;
  margin-left: 0;
  background: none;
  position: relative;
  z-index: 900;
}
#navigation ul li:before {
  display: none;
}
#navigation ul li.mobile-item {
  display: none;
}
#navigation li > a, #mobile-navigation a {
  float: left;
  display: inline-block;
  height: 50px;
  line-height: 50px;
  color: #0e2f65;
  padding-top: 0px;
  padding-left: 15px;
  padding-right: 15px;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#navigation li > a strong, #navigation li > a b {
  display: block;
  height: 50px;
  line-height: 50px;
  font-weight: 700;
}
#navigation > ul > li > a:after {
  content: '';
  position: absolute;
  top: 100%;
  left: 0px;
  right: 0px;
  height: 0px;
  background-color: #f66d27;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#navigation .material-icons {
  line-height: 50px;
}
#navigation li > a:hover, #navigation li > .over, #navigation li > .on {
  color: #0e2f65;
  background-color: #f2f4f5;
  z-index: 894;
}
#navigation li > a:hover strong, #navigation li > .over strong, #navigation li > .on strong, #navigation li > a:hover b, #navigation li > .over b, #navigation li > .on b {
  cursor: pointer;
}
#navigation > ul > li > a:hover:after, #navigation > ul > li > .over:after, #navigation > ul > li > .on:after {
  height: 3px;
}
#navigation > ul .drop > a strong, #navigation > ul .drop > a b, #navigation > ul .drop > a:hover strong, #navigation > ul .drop > a:hover b {
  /* Navigation divider */
}
#navigation .nav-div {
  display: inline-block;
  float: left;
  width: 0px;
  /*font-size:0;*/
  text-align: center;
  line-height: 50px;
  height: 50px;
  padding: 0 0 0 0;
  margin: 0 auto;
  border: none;
}
#navigation > ul ul {
  display: none;
  /* Sub navigation */
}
#navigation .sub-nav {
  position: absolute;
  top: 50px;
  left: 0px;
  display: none;
  font-weight: normal;
  text-transform: none;
  line-height: 14px;
  z-index: 897;
  /* Align last dropdown to the right */
}
#navigation > ul > li:last-child .sub-nav {
  left: auto;
  right: 0px;
}
#navigation .sub-nav li {
  width: 220px;
  height: auto;
  line-height: 14px;
}
#navigation .sub-nav li > a {
  float: left;
  display: inline-block;
  width: 220px;
  height: auto;
  line-height: 14px;
  border: none;
  border-radius: 0px;
  color: #0e2f65;
  background: none;
  padding: 15px 15px;
  background-color: #f2f4f5;
  border-bottom: solid #f2f4f5 1px;
  margin: 0 0 0 0;
  z-index: 898;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Spacing */
}
#navigation .sub-nav li > a:hover, #navigation .sub-nav li > a.over:hover {
  color: #fff;
  border-radius: 0px;
  background-color: #f66d27;
  border-bottom: solid #f66d27 1px;
}
#navigation .sub-nav li:last-child > a {
  border-bottom: none;
}
#navigation ul li > .sub-nav .sub-nav {
  position: absolute;
  top: 0px;
  left: 220px;
  /* Second navigation if central logo */
}
.nav-right #navigation, .nav-right #navigation ul li, .nav-right #navigation a, .nav-right #navigation .nav-div {
  float: right;
}
#container-header #shopping-cart-summery a, #container-navigation #shopping-cart-summery a {
  /* Mobile menu button */
}
#mobile-menu {
  position: absolute;
  top: 0px;
  right: 0px;
  display: none;
}
#mobile-menu a {
  display: inline-block;
  color: #fff;
  line-height: 110px;
  padding: 0 50px;
  font-size: 18px;
  line-height: 110px;
}
#mobile-menu a [class^="icon-"], #mobile-menu a [class*=" icon-"], #mobile-menu a .material-icons {
  display: inline-block;
  font-size: 39px;
  vertical-align: middle;
  margin-top: -4px;
}
#container-flash {
  /* Members bars */
}
.auth-details {
  height: auto;
  line-height: 1.8;
  text-align: right;
  color: #fff;
  background-color: ;
  padding: 5px 0;
}
.auth-details .wrap {
  padding: 10px 0;
  text-align: right;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Spacing */
}
.auth-details a {
  color: #fff;
}
.auth-details a:hover {
  color: #fff;
  text-decoration: underline;
}
.auth-details img {
  vertical-align: middle;
  margin-bottom: 1px;
  /* Site messages */
}
#site-messages {
  display: none;
}
.message, #site-messages .error-message, #site-messages .alert-message, #site-messages .success-message {
  line-height: 18px;
  font-size: larger;
  padding: 15px 25px;
}
#site-messages a {
  color: #fff;
}
#site-messages a:hover {
  text-decoration: underline;
}
#site-messages .close-msg {
  float: right;
}
#site-messages .error-message {
  color: #fff;
  background-color: #b60d04;
}
#site-messages .alert-message {
  color: #fff;
  background-color: #999;
}
#site-messages .success-message {
  color: #fff;
  background-color: #5ea90d;
}
#site-messages .error-message .wrap, #site-messages .alert-message .wrap, #site-messages .success-message .wrap {
  text-align: center;
  /* Random images */
}
#container-flash.random-image {
  color: #fff;
  text-align: center;
  padding: 40px 0;
  min-height: 80px;
}
#container-flash.random-image a {
  color: #fff;
}
#container-flash.backgroundimage-container .backgroundimage-content {
  padding: 10px 0;
  min-height: 20px;
  /* Rotating images */
}
.sliderimg .slidertext {
  width: 60%;
  margin-top: 14vh;
  color: #fff;
  font-size: 24px;
  font-weight: 300;
  line-height: 1.8;
  padding: 0px 30px 10px;
  background-color: rgba(14, 47, 101, 0.6);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Spacing */
}
.sliderimg .slidertext h2 {
  color: #f66d27;
  font-family: "nimbus-sans", Arial, Helvetica, sans-serif;
  font-size: 70px;
  font-weight: 700;
  padding-bottom: 6px;
  letter-spacing: -4px;
  text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.65);
}
.sliderimg .slidertext h3 {
  color: #fff;
  font-family: "nimbus-sans", Arial, Helvetica, sans-serif;
  font-size: 50px;
  font-weight: 300;
  letter-spacing: -3px;
  text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.65);
  /* Breadcrump area */
}
#container-bread {
  /* breadcrumb */
}
#breadcrumb {
  font-size: 12px;
  line-height: 1.8;
  padding: 16px 0 4px 0;
  /* Main title area */
}
.container-main-title .content {
  line-height: 1.8;
  padding: 100px 0;
  padding-bottom: 0px;
  /* Main title area spacing */
}
.container-main-title + .container-main-title .content {
  padding-top: 0px;
}
.container-main-top + .container-main-title .content {
  padding-top: 0px;
}
.container-main + .container-main-title .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-title .content {
  padding-top: 0px;
  /* Main top area */
}
.container-main-top .content {
  line-height: 1.8;
  padding: 100px 0;
  /* Main top area spacing */
}
.container-main-title + .container-main-top .content {
  padding-top: 0px;
}
.container-main-top + .container-main-top .content {
  padding-top: 0px;
}
.container-main + .container-main-top .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-top .content {
  padding-top: 0px;
  /* Main content area with layouts */
}
.content {
  letter-spacing: -0.8px;
  line-height: 1.8;
  padding: 100px 0;
}
.content h1 {
  color: #0e2f65;
}
.content article h1 {
  color: inherit;
  letter-spacing: -1px;
}
.content p {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  margin-bottom: 1.8em;
}
.content .main-box {
  padding: 8px 10px;
  background-color: #efefef;
}
.content .main-box p {
  font-size: 13px;
  line-height: 18px;
  font-weight: 300;
  font-style: italic;
  /* Layout defines main content widths */
}
.layout {
  /* Layout widths */
}
.layout.full {
  width: 100%;
}
.layout.half {
  float: left;
  width: 47%;
}
.layout.main {
  float: left;
  width: 74%;
}
.layout.side {
  float: left;
  width: 22%;
}
.layout.middle {
  float: left;
  width: 48%;
}
.layout.third {
  float: left;
  width: 30%;
}
.layout.gap {
  margin-left: 4%;
}
.layout.third.gap {
  margin-left: 5%;
  /* Layout side content */
}
.layout.side .img-left {
  float: left;
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side .img-right {
  clear: right;
  float: right;
  margin-left: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side p {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 1.8;
  margin-bottom: 1px;
}
.layout.side .side-holder {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 1.8;
  margin-bottom: 1px;
}
.layout.side .side-holder p {
  padding: 0 0 10px 0;
}
.layout.side .form-item {
  width: 100%;
}
.layout.side h6, .layout.side h6 {
  margin-top: 10px;
}
.side-nav {
  padding: 3px 0;
  margin: 0 0 0 0;
}
.side-nav li {
  list-style: none;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0;
  background: none;
  position: relative;
  z-index: 700;
}
.side-nav li a {
  padding: 4px 10px;
  /* Main areas spacing */
}
.container-main-title + .container-main .content {
  padding-top: 0px;
}
.container-main-top + .container-main .content {
  padding-top: 0px;
}
.container-main + .container-main .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main .content {
  padding-top: 0px;
  /* Main bottom area */
}
.container-main-bottom .content {
  line-height: 1.8;
  padding: 100px 0;
  /* Main bottom areas spacing */
}
.container-main-top + .container-main-bottom .content {
  padding-top: 0px;
}
.container-main + .container-main-bottom .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-bottom .content {
  padding-top: 0px;
  /* Backgrounds */
}
.container-main-title.background .content, .container-main-top.background .content, .container-main.background .content, .container-main-bottom.background .content {
  padding-top: 100px;
  padding-bottom: 100px;
}
.container-main-title.backgroundimage-container .content, .container-main-top.backgroundimage-container .content, .container-main.backgroundimage-container .content, .container-main-bottom.backgroundimage-container .content {
  padding-top: 100px;
  padding-bottom: 100px;
  /* Overwrite padding for areas adjacent to backgrounds */
}
.container-main-title + .container-main-title.background .content, .container-main-title + .container-main-top.background .content, .container-main-title + .container-main.background .content, .container-main-title + .container-main-bottom.background .content, .container-main-top + .container-main-title.background .content, .container-main-top + .container-main-top.background .content, .container-main-top + .container-main.background .content, .container-main-top + .container-main-bottom.background .content, .container-main + .container-main-title.background .content, .container-main + .container-main-top.background .content, .container-main + .container-main.background .content, .container-main + .container-main-bottom.background .content, .container-main-bottom + .container-main-title.background .content, .container-main-bottom + .container-main-top.background .content, .container-main-bottom + .container-main.background .content, .container-main-bottom + .container-main-bottom.background .content {
  padding-top: 100px;
  /* Overwrite padding for areas adjacent to backgrounds */
}
.container-main-title + .container-main-title.backgroundimage-container .content, .container-main-title + .container-main-top.backgroundimage-container .content, .container-main-title + .container-main.backgroundimage-container .content, .container-main-title + .container-main-bottom.backgroundimage-container .content, .container-main-top + .container-main-title.backgroundimage-container .content, .container-main-top + .container-main-top.backgroundimage-container .content, .container-main-top + .container-main.backgroundimage-container .content, .container-main-top + .container-main-bottom.backgroundimage-container .content, .container-main + .container-main-title.backgroundimage-container .content, .container-main + .container-main-top.backgroundimage-container .content, .container-main + .container-main.backgroundimage-container .content, .container-main + .container-main-bottom.backgroundimage-container .content, .container-main-bottom + .container-main-title.backgroundimage-container .content, .container-main-bottom + .container-main-top.backgroundimage-container .content, .container-main-bottom + .container-main.backgroundimage-container .content, .container-main-bottomr + .container-main-bottom.backgroundimage-container .content {
  padding-top: 100px;
  /* Image boxes */
}
.imageboxes.textabove .module-image {
  position: relative;
}
.imageboxes.textabove .module-image:after {
  content: '';
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background-color: #0e2f65;
  mix-blend-mode: hard-light;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  opacity: 0.8;
  z-index: 1;
}
.imageboxes.textabove .imagebox-item:hover .module-image:after {
  opacity: 0;
}
.imageboxes.textabove .module-image .view {
  display: none;
}
.imageboxes.textabove .imagebox-item:hover .module-image img {
  opacity: 1;
}
.imageboxes.textabove .module-text {
  color: #0e2f65;
  text-align: center;
  padding: 25px 25px !important;
  background-color: #fff;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Spacing */
  position: relative;
  z-index: 1;
}
.imageboxes.textabove .module-text h2 {
  font-family: "nimbus-sans-condensed", Arial, Helvetica, sans-serif;
  font-size: 38px;
  font-weight: 700;
  line-height: 40px;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #0e2f65;
  padding: 0 0 0 0;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  vertical-align: middle;
}
.imageboxes.textabove .imagebox-item:hover .module-text {
  color: #fff;
  background-color: #01bcf2;
}
.imageboxes.textabove .imagebox-item:hover .module-text h2 {
  color: #fff;
}
.imageboxes.textunder .module-image {
  position: relative;
}
.imageboxes.textunder .module-image:after {
  content: '';
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background-color: #0e2f65;
  mix-blend-mode: hard-light;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  opacity: 0;
  z-index: 1;
}
.imageboxes.textunder .imagebox-item:hover .module-image:after {
  opacity: 0.8;
}
.imageboxes.textunder .module-image .view {
  display: none;
}
.imageboxes.textunder .imagebox-item:hover .module-image img {
  opacity: 1;
}
.imageboxes.textunder .module-text {
  color: #0e2f65;
  text-align: center;
  padding: 25px 25px !important;
  background-color: #fff;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Spacing */
  position: relative;
  z-index: 1;
}
.imageboxes.textunder .module-text h2 {
  font-family: "nimbus-sans-condensed", Arial, Helvetica, sans-serif;
  font-size: 38px;
  font-weight: 700;
  line-height: 40px;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #0e2f65;
  padding: 0 0 0 0;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  vertical-align: middle;
}
.imageboxes.textunder .imagebox-item:hover .module-text {
  color: #fff;
  background-color: #01bcf2;
}
.imageboxes.textunder .imagebox-item:hover .module-text h2 {
  color: #fff;
  /* Services */
}
.services.textunder .module-text {
  padding-top: 15px;
  position: relative;
}
.services.textunder .module-text .readmore {
  position: absolute;
  bottom: 100%;
  /* FAQs */
}
.faqs.simplelist > li:before {
  top: 6px;
}
.faqs.simplelist .faq-item-question {
  font-size: 120%;
  /* News */
}
.news.textunder.grid.one-column a:last-of-type {
  margin-bottom: 0px;
}
.news.textunder .module-image {
  padding-bottom: 0px !important;
}
.news.textunder .module-text {
  position: relative;
  padding-top: 15px;
}
.news.textunder .module-text .readmore {
  position: absolute;
  bottom: 100%;
}
.news-details-image {
  padding-left: 50px;
  /* Testimonials */
}
.testimonials.imageside .testimonial-item:after {
  content: '';
  clear: both;
  display: block;
  /* Gallery */
}
.gallery.textunder .module-text {
  padding-top: 15px;
  position: relative;
}
.gallery.textunder .module-text .readmore {
  position: absolute;
  bottom: 100%;
  /* Home page */
}
#home-top-container .content {
  padding-top: 0px;
  padding-bottom: 80px;
  margin-top: -90px;
  position: relative;
  z-index: 700;
}
#home-top-container .content .imageboxes .imagebox-item:hover {
  transform: translateY(-20px);
  /* Contact page */
}
#contact-us-bottom-container .map-holder {
  /* Pre-footer */
}
#container-pre-footer {
  color: #fff;
  background-color: #0e2f65;
}
#container-pre-footer .backgroundimage-content {
  line-height: 1.8;
  color: #fff;
  text-align: center;
  padding: 60px 50px;
}
#container-pre-footer .links.imagelinks {
  padding-top: 40px;
  padding-bottom: 20px;
  /* Footer */
}
#container-footer {
  background-color: #fff;
}
#footer {
  line-height: 1.8;
  color: #0e2f65;
  font-size: 18px;
  text-align: left;
  padding: 100px 0;
}
#container-footer.random-image #footer {
  background-color: transparent;
}
#footer a {
  color: #0e2f65;
}
#footer a:hover {
  color: #f66d27;
}
#footer a [class^="icon-"], #footer a [class*=" icon-"], #footer a .material-icons {
  display: inline-block;
  font-size: 16px;
  vertical-align: middle;
  margin-top: -1px;
}
#footer h4 {
  color: #f66d27;
}
#footer .links {
  padding-top: 15px;
}
#footer .footer-left {
  float: left;
  width: 33%;
  text-align: left;
}
#footer .footer-middle {
  float: left;
  width: 33%;
  text-align: left;
}
#footer .footer-right {
  float: right;
  width: 34%;
  text-align: right;
}
#footer .footer-right img {
  max-width: 300px;
}
#footer .footer-copyright {
  display: block;
  font-size: 14px;
  padding-top: 10px;
  text-align: right;
}
#footer .footer-right a {
  /* Round social link styles */
}
#footer .links.iconlinks a.link-item:hover {
  /* Show as desktop link */
}
#desktop-link {
  display: none;
  /* Grid */
}
.grid.four-column .grid-item {
  margin-bottom: 40px;
}
.grid.one-column .grid-item {
  margin-bottom: 80px;
  /* Form */
}
.req {
  color: #d60309;
  font-weight: bold;
  font-size: 12px;
}
.form-item {
  clear: both;
  width: 100%;
  max-width: 600px;
  margin-bottom: 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Spacing */
}
.form-item.recaptcha-item {
  margin-top: 15px;
}
.form-item .label {
  float: left;
  font-weight: bold;
  text-align: left;
  margin: 5px 0 5px 0;
  /*padding-right:10px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Spacing */
}
.form-item .label2 {
  float: left;
  font-weight: bold;
  text-align: left;
  margin: 3px 0;
  /*padding-right:10px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Spacing */
}
form .input input, form textarea, .product-details-buy-option-quantity input {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
form .input input, form select, form textarea, .image-file, .product-details-buy-option-quantity input, .buy-dropdown {
  background: none;
  height: 36px;
  font-size: 15px;
  padding: 8px 8px 8px 8px;
  background-color: #fff;
  border: solid #d6d6d6 1px;
  border-radius: 0px;
  vertical-align: middle;
  margin: 0 0 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Spacing */
}
form .input input[type=file] {
  height: auto;
  padding: 0 0 0 0;
  border: none;
}
form textarea {
  resize: vertical;
  height: auto;
  padding: 8px 8px 8px 8px;
  /* Custom button */
}
.form-item .subbut input, .buy-product input[type=submit], #checkout_button, #continue_button, #add_button, #cancel_button, #checkout_special, #review-submit-button, #update_button {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border: none;
  background: none;
  display: inline-block;
  color: #fff;
  font-family: "nimbus-sans-condensed", Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 15px 25px;
  background-color: #0e2f65;
}
.form-item .subbut input:hover, .buy-product input[type=submit]:hover, #checkout_button:hover, #continue_button:hover, #add_button:hover, #cancel_button:hover, #checkout_special:hover, #review-submit-button:hover, #update_button:hover {
  cursor: pointer;
  background-color: #f66d27;
}
